Package Details: boxtron-git 0.5.0.r2.e4bf54e-1

Git Clone URL: https://aur.archlinux.org/boxtron-git.git (read-only)
Package Base: boxtron-git
Description: Compatibility tool to run DOS games on Steam through native Linux DOSBox – NOTE: Won’t work as intended until next Steam beta cycle!
Upstream URL: https://github.com/dreamer/boxtron
Licenses: GPL
Submitter: Freso
Maintainer: Freso
Last Packager: Freso
Votes: 1
Popularity: 0.672898
First Submitted: 2019-08-06 00:06
Last Updated: 2019-08-06 00:10

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

yochananmarqos commented on 2019-09-02 21:11

Please add python to the depends() array as per the README.md.

Freso commented on 2019-08-22 10:42

Upstream says: "Optionally for MIDI support: TiMidity++ or FluidSynth and a soundfont." To me this reads as MIDI support being optional to begin with. Do you have a source that MIDI is required to use this?

SoftwareSucks commented on 2019-08-22 03:55

Either soundfont-fluid or timidity++ should not be optional. Please add one of the two to the required dependency list. The project maintainer suggests timidity++ but it's your decision.